/*     2462264 : 타이틀 텍스트      */
.title__2462264__ {font-size:0}
.title__2462264__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 0px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
/*.title__2462264__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#ffffff;font-size:0}*/

@media all and (min-width:768px){
	.title__2462264__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2462264__ p {padding-bottom:0px;font-size:40px}
	.title__2462264__ p:before {width:60px;height:5px}
}

/*     2462274 : BLANK 컨텐츠      */
.blank__2462274__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2462274__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462274__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462274__ {height:40px}
}

/*     2462124 : 버튼      */
.button__2462124__ {font-size:0}
.button__2462124__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2462124__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2462124__ a {font-size:18px;padding:10px 30px}
}

/*     2462134 : BLANK 컨텐츠      */
.blank__2462134__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2462134__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462134__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462134__ {height:5px}
}

/*     2462144 : 이미지 리스트 (타일형)      */
.img_tile__2462144__{margin:0px;}
.img_tile__2462144__:after {content:''; display:block; clear:both;} 
.img_tile__2462144__ * {box-sizing:border-box;}
.img_tile__2462144__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2462144__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2462144__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2462144__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2462144__ .item:last-child .figure:before{display:none;}
.img_tile__2462144__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2462144__ .caption {display:block; margin-top:10px;}
.img_tile__2462144__ .caption > span {display:block;}
.img_tile__2462144__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2462144__ .caption > span.content {color:#444;}

.text_sml__2462144__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2462144__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2462144__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2462144__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2462144__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2462144__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2462144__ .item {width:100%;}
.col_m_2__2462144__ .item {width:50%;}
.col_m_3__2462144__ .item {width:33.3333%;}
.col_m_4__2462144__ .item {width:25%;}
.col_m_1__2462144__ .item,
.col_m_2__2462144__ .item2n,
.col_m_3__2462144__ .item3n,
.col_m_4__2462144__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2462144__ .item,
	.col_m_2__2462144__ .item2n,
	.col_m_3__2462144__ .item3n,
	.col_m_4__2462144__ .item4n {clear:none;}

	.col_t_1__2462144__ .item {width:100%;}
	.col_t_2__2462144__ .item {width:50%;}
	.col_t_3__2462144__ .item {width:33.3333%;}
	.col_t_4__2462144__ .item {width:25%;}
	.col_t_5__2462144__ .item {width:20%;}
	.col_t_6__2462144__ .item {width:16.6666%;}
	.col_t_1__2462144__ .item,
	.col_t_2__2462144__ .item2n,
	.col_t_3__2462144__ .item3n,
	.col_t_4__2462144__ .item4n,
	.col_t_5__2462144__ .item5n,
	.col_t_6__2462144__ .item6n {clear:both;}
    .img_tile__2462144__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2462144__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2462144__{margin:0px 0px;}
	/*.img_tile__2462144__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2462144__ .figure {max-width:102px}
	.img_tile__2462144__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2462144__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2462144__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2462144__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2462144__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2462144__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2462144__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2462144__ .item,
	.col_t_2__2462144__ .item2n,
	.col_t_3__2462144__ .item3n,
	.col_t_4__2462144__ .item4n,
	.col_t_5__2462144__ .item5n,
	.col_t_6__2462144__ .item6n {clear:none;}

	.col_pc_1__2462144__ .item {width:100%;}
	.col_pc_2__2462144__ .item {width:50%;}
	.col_pc_3__2462144__ .item {width:33.3333%;}
	.col_pc_4__2462144__ .item {width:25%;}
	.col_pc_5__2462144__ .item {width:20%;}
	.col_pc_6__2462144__ .item {width:16.6666%;}
	.col_pc_9__2462144__ .item {width:11.1111%;}
	.col_pc_10__2462144__ .item {width:10%}
	.col_pc_1__2462144__ .item,
	.col_pc_2__2462144__ .item2n,
	.col_pc_3__2462144__ .item3n,
	.col_pc_4__2462144__ .item4n,
	.col_pc_5__2462144__ .item5n,
	.col_pc_6__2462144__ .item6n,
	.col_pc_9__2462144__ .item9n,
	.col_pc_10__2462144__ .item10n {clear:both;}
}

/*     2462154 : 실선      */
.solid_line__2462154__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2462154__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2462154__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2462154__ {height:20px}
}

/*     2462164 : BLANK 컨텐츠      */
.blank__2462164__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2462164__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462164__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462164__ {height:15px}
}

/*     2462174 : 버튼      */
.button__2462174__ {font-size:0}
.button__2462174__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2462174__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2462174__ a {font-size:18px;padding:10px 30px}
}

/*     2462184 : BLANK 컨텐츠      */
.blank__2462184__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2462184__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462184__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462184__ {height:5px}
}

/*     2462194 : 이미지 리스트 (타일형)      */
.img_tile__2462194__{margin:0px;}
.img_tile__2462194__:after {content:''; display:block; clear:both;} 
.img_tile__2462194__ * {box-sizing:border-box;}
.img_tile__2462194__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2462194__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2462194__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2462194__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2462194__ .item:last-child .figure:before{display:none;}
.img_tile__2462194__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2462194__ .caption {display:block; margin-top:10px;}
.img_tile__2462194__ .caption > span {display:block;}
.img_tile__2462194__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2462194__ .caption > span.content {color:#444;}

.text_sml__2462194__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2462194__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2462194__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2462194__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2462194__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2462194__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2462194__ .item {width:100%;}
.col_m_2__2462194__ .item {width:50%;}
.col_m_3__2462194__ .item {width:33.3333%;}
.col_m_4__2462194__ .item {width:25%;}
.col_m_1__2462194__ .item,
.col_m_2__2462194__ .item2n,
.col_m_3__2462194__ .item3n,
.col_m_4__2462194__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2462194__ .item,
	.col_m_2__2462194__ .item2n,
	.col_m_3__2462194__ .item3n,
	.col_m_4__2462194__ .item4n {clear:none;}

	.col_t_1__2462194__ .item {width:100%;}
	.col_t_2__2462194__ .item {width:50%;}
	.col_t_3__2462194__ .item {width:33.3333%;}
	.col_t_4__2462194__ .item {width:25%;}
	.col_t_5__2462194__ .item {width:20%;}
	.col_t_6__2462194__ .item {width:16.6666%;}
	.col_t_1__2462194__ .item,
	.col_t_2__2462194__ .item2n,
	.col_t_3__2462194__ .item3n,
	.col_t_4__2462194__ .item4n,
	.col_t_5__2462194__ .item5n,
	.col_t_6__2462194__ .item6n {clear:both;}
    .img_tile__2462194__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2462194__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2462194__{margin:0px 0px;}
	/*.img_tile__2462194__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2462194__ .figure {max-width:102px}
	.img_tile__2462194__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2462194__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2462194__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2462194__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2462194__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2462194__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2462194__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2462194__ .item,
	.col_t_2__2462194__ .item2n,
	.col_t_3__2462194__ .item3n,
	.col_t_4__2462194__ .item4n,
	.col_t_5__2462194__ .item5n,
	.col_t_6__2462194__ .item6n {clear:none;}

	.col_pc_1__2462194__ .item {width:100%;}
	.col_pc_2__2462194__ .item {width:50%;}
	.col_pc_3__2462194__ .item {width:33.3333%;}
	.col_pc_4__2462194__ .item {width:25%;}
	.col_pc_5__2462194__ .item {width:20%;}
	.col_pc_6__2462194__ .item {width:16.6666%;}
	.col_pc_9__2462194__ .item {width:11.1111%;}
	.col_pc_9__2462194__ .item:first-child {width:11.11%;}
	.col_pc_9__2462194__ .item5n {width:15%;}
	.col_pc_1__2462194__ .item,
	.col_pc_2__2462194__ .item2n,
	.col_pc_3__2462194__ .item3n,
	.col_pc_4__2462194__ .item4n,
	.col_pc_5__2462194__ .item5n,
	.col_pc_6__2462194__ .item6n,
	.col_pc_9__2462194__ .item9n {clear:both;}
}

/*     2462204 : 실선      */
.solid_line__2462204__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2462204__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2462204__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2462204__ {height:20px}
}

/*     2462214 : BLANK 컨텐츠      */
.blank__2462214__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2462214__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462214__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462214__ {height:15px}
}

/*     2462224 : 버튼      */
.button__2462224__ {font-size:0}
.button__2462224__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2462224__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2462224__ a {font-size:18px;padding:10px 30px}
}

/*     2462234 : BLANK 컨텐츠      */
.blank__2462234__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2462234__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462234__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462234__ {height:5px}
}

/*     2462244 : 이미지 리스트 (타일형)      */
.img_tile__2462244__{margin:0px;}
.img_tile__2462244__:after {content:''; display:block; clear:both;} 
.img_tile__2462244__ * {box-sizing:border-box;}
.img_tile__2462244__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2462244__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2462244__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2462244__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2462244__ .item:last-child .figure:before{display:none;}
.img_tile__2462244__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2462244__ .caption {display:block; margin-top:10px;}
.img_tile__2462244__ .caption > span {display:block;}
.img_tile__2462244__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2462244__ .caption > span.content {color:#444;}

.text_sml__2462244__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2462244__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2462244__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2462244__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2462244__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2462244__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2462244__ .item {width:100%;}
.col_m_2__2462244__ .item {width:50%;}
.col_m_3__2462244__ .item {width:33.3333%;}
.col_m_4__2462244__ .item {width:25%;}
.col_m_1__2462244__ .item,
.col_m_2__2462244__ .item2n,
.col_m_3__2462244__ .item3n,
.col_m_4__2462244__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2462244__ .item,
	.col_m_2__2462244__ .item2n,
	.col_m_3__2462244__ .item3n,
	.col_m_4__2462244__ .item4n {clear:none;}

	.col_t_1__2462244__ .item {width:100%;}
	.col_t_2__2462244__ .item {width:50%;}
	.col_t_3__2462244__ .item {width:33.3333%;}
	.col_t_4__2462244__ .item {width:25%;}
	.col_t_5__2462244__ .item {width:20%;}
	.col_t_6__2462244__ .item {width:16.6666%;}
	.col_t_1__2462244__ .item,
	.col_t_2__2462244__ .item2n,
	.col_t_3__2462244__ .item3n,
	.col_t_4__2462244__ .item4n,
	.col_t_5__2462244__ .item5n,
	.col_t_6__2462244__ .item6n {clear:both;}
    .img_tile__2462244__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2462244__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2462244__{margin:0px 0px;}
	/*.img_tile__2462244__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2462244__ .figure {max-width:102px}
	.img_tile__2462244__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2462244__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2462244__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2462244__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2462244__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2462244__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2462244__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2462244__ .item,
	.col_t_2__2462244__ .item2n,
	.col_t_3__2462244__ .item3n,
	.col_t_4__2462244__ .item4n,
	.col_t_5__2462244__ .item5n,
	.col_t_6__2462244__ .item6n {clear:none;}

	.col_pc_1__2462244__ .item {width:100%;}
	.col_pc_2__2462244__ .item {width:50%;}
	.col_pc_3__2462244__ .item {width:33.3333%;}
	.col_pc_4__2462244__ .item {width:25%;}
	.col_pc_5__2462244__ .item {width:20%;}
	.col_pc_6__2462244__ .item {width:16.6666%;}
	.col_pc_9__2462244__ .item {width:8%;}
	.col_pc_1__2462244__ .item,
	.col_pc_2__2462244__ .item2n,
	.col_pc_3__2462244__ .item3n,
	.col_pc_4__2462244__ .item4n,
	.col_pc_5__2462244__ .item5n,
	.col_pc_6__2462244__ .item6n,
	.col_pc_9__2462244__ .item9n {clear:both;}
}

/*     2462254 : BLANK 컨텐츠      */
.blank__2462254__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2462254__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2462254__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2462254__ {height:34px}
}

/*     2386704 : 타이틀 텍스트      */
.title__2386704__ {font-size:0}
.title__2386704__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2386704__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2386704__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2386704__ p {padding-bottom:30px;font-size:40px}
	.title__2386704__ p:before {width:60px;height:5px}
}

/*     2386714 : 장문 텍스트      */
.textarea__2386714__ {padding:20px;border-radius:10px;background:#f6f6f6;}
.textarea__2386714__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2386714__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
.textarea__2386714__ {padding:40px;border-radius:20px;}
	.textarea__2386714__ p {font-size:18px}
	.textarea__2386714__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2386714__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2386724 : BLANK 컨텐츠      */
.blank__2386724__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2386724__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386724__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386724__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386724__ {height:60px}
}


/*     2386734 : 타이틀 텍스트      */
.title__2386734__ {font-size:0}
.title__2386734__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2386734__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2386734__.style_top p {padding-top:10px}
.title__2386734__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2386734__.style_right p {padding-right:14px}
.title__2386734__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2386734__.style_bottom p {padding-bottom:12px}
.title__2386734__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2386734__.style_left p {padding-left:14px}
.title__2386734__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2386734__.style_circle1 p {padding-left:18px}
.title__2386734__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2386734__.style_circle2 p {padding-left:18px}
.title__2386734__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2386734__ p {font-size:30px}
	.title__2386734__.style_top p:before {width:20px}
	.title__2386734__.style_right p:before {height:20px}
	.title__2386734__.style_bottom p:before {width:20px}
	.title__2386734__.style_left p:before {height:20px}
}

/*     2386744 : BLANK 컨텐츠      */
.blank__2386744__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2386744__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386744__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386744__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386744__ {height:30px}
}


/*     2386774 : 이미지 리스트 (타일형)      */
.img_tile__2386774__ {overflow:hidden;}
.img_tile__2386774__ .img_inner {margin:0 -5px}
.img_tile__2386774__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2386774__ * {box-sizing:border-box}
.img_tile__2386774__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2386774__ .item a {display:block}
.img_tile__2386774__ .figure {display:block}
.img_tile__2386774__ .figure img {vertical-align:top}
.img_tile__2386774__ .caption {display:block;margin-top:10px}
.img_tile__2386774__ .caption > span {display:block}
.img_tile__2386774__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2386774__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2386774__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2386774__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2386774__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2386774__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2386774__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2386774__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2386774__ .item {width:100%}
.col_m_2__2386774__ .item {width:50%}
.col_m_3__2386774__ .item {width:33.3333%}
.col_m_4__2386774__ .item {width:25%}
.col_m_1__2386774__ .item,
.col_m_2__2386774__ .item2n,
.col_m_3__2386774__ .item3n,
.col_m_4__2386774__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2386774__ .item,
	.col_m_2__2386774__ .item2n,
	.col_m_3__2386774__ .item3n,
	.col_m_4__2386774__ .item4n {clear:none}

	.col_t_1__2386774__ .item {width:100%}
	.col_t_2__2386774__ .item {width:50%}
	.col_t_3__2386774__ .item {width:33.3333%}
	.col_t_4__2386774__ .item {width:25%}
	.col_t_5__2386774__ .item {width:20%}
	.col_t_6__2386774__ .item {width:16.6666%}
	.col_t_1__2386774__ .item,
	.col_t_2__2386774__ .item2n,
	.col_t_3__2386774__ .item3n,
	.col_t_4__2386774__ .item4n,
	.col_t_5__2386774__ .item5n,
	.col_t_6__2386774__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2386774__ .img_inner {margin:0 auto;display:block;text-align:center;}
	.img_tile__2386774__ .item {padding:10px;float:none;display:inline-block;}
	.img_tile__2386774__ .caption {margin-top:15px}
	.img_tile__2386774__ .caption > span.content {margin-top:10px}
.img_tile__2386774__ .figure {display:block;overflow:hidden;width:200px;height:200px;border-radius:50%;margin:0 auto;}
.img_tile__2386774__ .figure img {min-width:300px;margin-left:-50px;}

	.text_sml__2386774__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2386774__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2386774__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2386774__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2386774__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2386774__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2386774__ .item,
	.col_t_2__2386774__ .item2n,
	.col_t_3__2386774__ .item3n,
	.col_t_4__2386774__ .item4n,
	.col_t_5__2386774__ .item5n,
	.col_t_6__2386774__ .item6n {clear:none}

	.col_pc_1__2386774__ .item {width:100%}
	.col_pc_2__2386774__ .item {width:50%}
	.col_pc_3__2386774__ .item {width:17.5%}
	.col_pc_4__2386774__ .item {width:25%}
	.col_pc_5__2386774__ .item {width:20%}
	.col_pc_6__2386774__ .item {width:16.6666%}
	.col_pc_9__2386774__ .item {width:11.1111%}
	.col_pc_1__2386774__ .item,
	.col_pc_2__2386774__ .item2n,
	.col_pc_3__2386774__ .item3n,
	.col_pc_4__2386774__ .item4n,
	.col_pc_5__2386774__ .item5n,
	.col_pc_6__2386774__ .item6n, 
	.col_pc_9__2386774__ .item9n {clear:both}
}

/*     2386984 : BLANK 컨텐츠      */
.blank__2386984__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2386984__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386984__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386984__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386984__ {height:60px}
}


/*     2386814 : 이미지 리스트 (타일형)      */
.img_tile__2386814__ {overflow:hidden}
.img_tile__2386814__ .img_inner {margin:0}
.img_tile__2386814__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2386814__ * {box-sizing:border-box}
.img_tile__2386814__ .item {float:left;position:relative;width:100%;padding:5px 26px;margin:30px 0 0;}
.img_tile__2386814__ .item div {display:block;/*box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;*/border:solid 1px #ddd;padding:30px;}
.img_tile__2386814__ .figure {display:inline-block;width:44px;overflow:hidden;}
.img_tile__2386814__ .figure img {vertical-align:top;}
.img_tile__2386814__ .caption {display:block;margin-top:10px;text-align:left}
.img_tile__2386814__ .caption > span {display:block;}
.img_tile__2386814__ .caption > span.subject {display:inline-block;font-weight:bold;color:#709e74;background:#e1edd9;padding:5px 10px;border-radius:100px;text-align:center;}
.img_tile__2386814__ .caption > span.content {margin-top:10px;color:#444444;}
.img_tile__2386814__ .caption > span.content strong {display:inline-block;margin-top:10px;}
.img_tile__2386814__ .item:nth-child(1) .caption > span.content {line-height:1.8em}

.text_m_sml__2386814__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2386814__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2386814__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2386814__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2386814__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2386814__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2386814__ .item {width:100%}
.col_m_2__2386814__ .item {width:50%}
.col_m_3__2386814__ .item {width:33.3333%}
.col_m_4__2386814__ .item {width:25%}
.col_m_1__2386814__ .item,
.col_m_2__2386814__ .item2n,
.col_m_3__2386814__ .item3n,
.col_m_4__2386814__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2386814__ .item,
	.col_m_2__2386814__ .item2n,
	.col_m_3__2386814__ .item3n,
	.col_m_4__2386814__ .item4n {clear:none}

	.col_t_1__2386814__ .item {width:100%}
	.col_t_2__2386814__ .item {width:50%}
	.col_t_3__2386814__ .item {width:33.3333%}
	.col_t_4__2386814__ .item {width:25%}
	.col_t_5__2386814__ .item {width:20%}
	.col_t_6__2386814__ .item {width:16.6666%}
	.col_t_1__2386814__ .item,
	.col_t_2__2386814__ .item2n,
	.col_t_3__2386814__ .item3n,
	.col_t_4__2386814__ .item4n,
	.col_t_5__2386814__ .item5n,
	.col_t_6__2386814__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2386814__ .item {margin:0;padding:10px;}
	.img_tile__2386814__ .item div {padding:30px;min-height:285px;}
	.img_tile__2386814__ .figure {width:58px;}
	.img_tile__2386814__ .caption {margin-top:15px}
.img_tile__2386814__ .caption > span.subject {padding:4px 10px;}
	.img_tile__2386814__ .caption > span.content {margin-top:15px;}

	.text_sml__2386814__ .caption > span.subject {font-size:18px;line-height:1.3em}
	.text_sml__2386814__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__2386814__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__2386814__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__2386814__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_big__2386814__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2386814__ .item,
	.col_t_2__2386814__ .item2n,
	.col_t_3__2386814__ .item3n,
	.col_t_4__2386814__ .item4n,
	.col_t_5__2386814__ .item5n,
	.col_t_6__2386814__ .item6n {clear:none}

	.col_pc_1__2386814__ .item {width:100%}
	.col_pc_2__2386814__ .item {width:50%}
	.col_pc_3__2386814__ .item {width:33.3333%}
	.col_pc_4__2386814__ .item {width:25%}
	.col_pc_5__2386814__ .item {width:20%}
	.col_pc_6__2386814__ .item {width:16.6666%}
	.col_pc_1__2386814__ .item,
	.col_pc_2__2386814__ .item2n,
	.col_pc_3__2386814__ .item3n,
	.col_pc_4__2386814__ .item4n,
	.col_pc_5__2386814__ .item5n,
	.col_pc_6__2386814__ .item6n {clear:both}
}

/*     2386864 : BLANK 컨텐츠      */
.blank__2386864__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2386864__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386864__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386864__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386864__ {height:60px}
}


/*     2386874 : 버튼형 타이틀      */
.button_title__2386874__ {font-size:0}
.button_title__2386874__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2386874__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2386874__ p {font-size:20px;padding:15px 30px;}
}

/*     2386884 : BLANK 컨텐츠      */
.blank__2386884__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2386884__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386884__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386884__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386884__ {height:20px}
}


/*     2386894 : 이미지      */
.img__2386894__ {max-width:100%}
.img__2386894__ * {box-sizing:border-box}
.img__2386894__ a {display:block;vertical-align:top}
.img__2386894__ img {width:px;vertical-align:top}

